# Uses of Class
org.springframework.core.convert.Property

Packages that use Property
Package
Description
org.springframework.core.convert
Type conversion system API.

## Uses of Property in org.springframework.core.convert

Methods in org.springframework.core.convert with parameters of type Property
Modifier and Type
Method
Description
`static TypeDescriptor`
TypeDescriptor.`nested(Property property, int nestingLevel)`
Create a type descriptor for a nested type declared within the property.
Constructors in org.springframework.core.convert with parameters of type Property
Modifier
Constructor
Description
``
`TypeDescriptor(Property property)`
Create a new type descriptor from a `Property`.